/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Sender.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Sender/CType/Ext.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Sender/CType/Win32.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Sender.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Sender::CType::Ext.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Sender::CType::Win32.3
